Require("\\script\\fightskill\\fightskill.lua")
--??
local tb	= {
	bang_tancong={
		skilldamageptrim ={{{1,2},{10,20}}},
		skillselfdamagetrim={{{1,2},{10,20}}},
	},
	bang_ktc={
		damage_all_resist={{{1,11},{10,111}}},
	},
	bang_sluc={
		lifemax_v ={{{1,90},{10,900}}},
	},
	bang_boquane={
		ignoredefenseenhance_v ={{{1,64},{10,640}}},
	},
	bang_netra={
		adddefense_v ={{{1,64},{10,640}}},
	},	
}
FightSkill:AddMagicData(tb)